/*Custom*/
.ml-auto, .mx-auto {
    margin-left: auto!important;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: .25rem;
}
.navbar-nav .dropdown-menu {
    position: static;
    float: none;
}
.collapse:not(.show) {
    display: none;
}
.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem;
}
.navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.navbar .container, .navbar .container-fluid, .navbar .container-sm, .navbar .container-md, .navbar .container-lg, .navbar .container-xl {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .navbar-expand-lg {
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .navbar-expand-lg .navbar-collapse {
        display: -ms-flexbox!important;
        display: flex!important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
        .navbar-expand-lg .navbar-toggler {
        display: none;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute;
    }
    .navbar-expand-lg > .container, .navbar-expand-lg > .container-fluid, .navbar-expand-lg > .container-sm, .navbar-expand-lg > .container-md, .navbar-expand-lg > .container-lg, .navbar-expand-lg > .container-xl {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
}
/* ############################################ Global Head ############################################ */
.gi-header {
  background-color: #fff;
  border-bottom: 0.0625rem solid #c9cdcf;
}
.container-fluid.gi-header {
  padding:0.4375rem 1rem 0.25rem 1rem;
  /*z-index: 11;*/
}
.gi-header .container-lg, .gi-nav-c.container-lg {
    max-width: 1032px;
}
.gi-header .brand-c[style*="none"] {
    display: none !important;
}
.logo-claim-c {
    padding-bottom: 0.1875rem;
}
.header-nav-i .navbar-nav {
    text-transform: uppercase;
    width: 100%;
    list-style: none;
    flex-direction: row;
    padding-left: 0;
    margin-bottom: 0;
    margin-top: 0;
    justify-content: flex-end;
}
.nav-search-form {
  width:0;
  opacity: 0; 
}
.nav-search-form.nav-search-form-active {
  animation: showForm 1.5s cubic-bezier(0.22, 0.44, 0, 1);
  animation-fill-mode: forwards;
  animation-delay: .5s;
  padding-top: 0.1875rem;
}
.D\(if\) {display:inline-flex}
@keyframes showForm {
  0% {
    width: 0;
    opacity: 1;
  }
  100% {
    width: 100%;
    opacity: 1;
  }
}
.navi-search-active .nav-search-form {
  position: relative;
}
.navi-search-active {
    width: 100%;
}
.header-nav-c {
    flex-basis: auto;
    line-height: 1.5;
    flex-grow: 1;
    position: relative;
    top: -1px;
    align-items: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    width: 100%;
}
.header-nav-c .gi-head-search {
  font-size: 1.0625rem;
  padding: 0;
  line-height: 1.235294117647059;
  width: calc(100% - 1.75rem);
  margin-left: -1.125rem;
  -webkit-transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
    -moz-transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
     -ms-transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
      -o-transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
         transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
    transition-delay: .4s;
  box-sizing: border-box;
}
.header-nav-c .nav-search-form-active .gi-head-search {
  padding: 0 0.125rem 0 1.5rem;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .header-nav-c .gi-head-search { width:0; padding:0; }
  .header-nav-c .nav-search-form-active .gi-head-search { width: calc(100% - 1.75rem); padding: 0 0.125rem 0 1.5rem; }
}
.gi-header-nav-desktop .nav-item-close .icon-close, .gi-header-nav-desktop .nav-item-close .icon-close:after {
    background-color: #474d50;
}
.nav-item-close {
  position: relative;
  width: 0.875rem;
  height: 0.875rem;
  display: inline-block;
  left: 0.125rem;
  transform-origin: center;
  -webkit-transform: scale(0, 0);
     -moz-transform: scale(0, 0);
      -ms-transform: scale(0, 0);
       -o-transform: scale(0, 0);
          transform: scale(0, 0);
  -webkit-transition: all .5s cubic-bezier(0.22,0.44,0,1);
     -moz-transition: all .5s cubic-bezier(0.22,0.44,0,1);
      -ms-transition: all .5s cubic-bezier(0.22,0.44,0,1);
       -o-transition: all .5s cubic-bezier(0.22,0.44,0,1);
          transition: all .5s cubic-bezier(0.22,0.44,0,1);
          transition-delay: 1s;
}
.nav-search-form-active .nav-item-close {
  -webkit-transform: scale(1, 1);
     -moz-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
       -o-transform: scale(1, 1);
          transform: scale(1, 1);
}
.nav-item-close .icon-close, .nav-item-close .icon-close:after {
  position: absolute;
  width: 0.875rem;
  height: 0.0625rem;
  transition-timing-function: ease;
  transition-duration: .15s;
  transition-property: transform;
  border-radius: 0.25rem;
  display: block;
  content: "";
  -webkit-transform: translate3d(0,0.5rem,0) rotate(45deg);
     -moz-transform: translate3d(0,0.5rem,0) rotate(45deg);
      -ms-transform: translate3d(0,0.5rem,0) rotate(45deg);
       -o-transform: translate3d(0,0.5rem,0) rotate(45deg);
          transform: translate3d(0,0.5rem,0) rotate(45deg);
}
.nav-item-close .icon-close:after {
  top: 0.875rem;
  -webkit-transform: translate3d(0,-0.875rem,0) rotate(-90deg);
     -moz-transform: translate3d(0,-0.875rem,0) rotate(-90deg);
      -ms-transform: translate3d(0,-0.875rem,0) rotate(-90deg);
       -o-transform: translate3d(0,-0.875rem,0) rotate(-90deg);
          transform: translate3d(0,-0.875rem,0) rotate(-90deg);
}
.nav-item-close .icon-close:before {
  display: none;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  -webkit-appearance:none;
}

.gi-head-search, .gi-head-search-mobile {
  -webkit-appearance: none;
  border-width: 0 0 0.0625rem 0;
  border-style: solid;
  border-color: #e4e6e7;
  color: #303436;
  width: 100%;
  background-color: rgba(0,0,0,0);
  font-size: 1.125rem;
  padding: 0.5rem 0.125rem;
  outline: none;
}
.gi-head-search::-webkit-input-placeholder {
  -webkit-transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
     -moz-transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
      -ms-transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
       -o-transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
          transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
  transition-delay: 1.25s;
  opacity:0;
  color:rgba(0,0,0,0);
  font-family: "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.gi-head-search:-ms-input-placeholder {
  color:#788287;
  opacity:1;
  font-family: "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.gi-head-search:-moz-placeholder,
.gi-head-search::-moz-placeholder {
  -webkit-transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
     -moz-transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
      -ms-transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
       -o-transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
          transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
  transition-delay: 1.25s;
  opacity:0;
  color:rgba(0,0,0,0);
  font-family: "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.gi-head-search::placeholder {
  -webkit-transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
     -moz-transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
      -ms-transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
       -o-transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
          transition: all 1.25s cubic-bezier(0.22,0.44,0,1);
  transition-delay: 1.25s;
  opacity:0;
  color:rgba(0,0,0,0);
  font-family: "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.gi-header .gi-head-search {
    border-color: #e4e6e7;
    color: #303436;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.nav-search-form-active .gi-head-search::-webkit-input-placeholder {
  opacity: 1;
}
.nav-search-form-active .gi-head-search:-ms-input-placeholder {
  opacity: 1;
  color:#788287;
}
.nav-search-form-active .gi-head-search:-moz-placeholder,
.nav-search-form-active .gi-head-search::-moz-placeholder {
  opacity: 1;
}
.nav-search-form-active .gi-head-search::placeholder {
  opacity: 1;
}
.nav-item {
    position: relative;
}
.nav-item-divider {
    display: none;
}
.nav-item-divider .nav-link {
    padding-left: 0.25rem;
    padding-right: 0.1875rem;
}
.nav-item-divider .nav-link > span {
    border-left: 0.0625rem solid #c9cdcf;
    position: relative;
    top: 0;
}
.nav-item .dropdown-toggle {
    font-size: 0.8125rem;
    cursor: pointer;
}
.gi-header .open .dropdown-menu {
  position: absolute;
  left: inherit;
  top: 2.3125rem;
  right: 0.75rem;
  border: 0.0625rem solid #fff;
  border-radius: 0;
  box-shadow: 0 0.25rem 0.3125rem 0 rgba(0,0,0,0.14), 0 0.0625rem 0.625rem 0 rgba(0,0,0,0.12), 0 0.125rem 0.25rem -0.0625rem rgba(0,0,0,0.20);
  min-width: auto;
  width: auto !important;
  padding: 0.875rem 1.4375rem 0.6875rem 1.4375rem;
  margin: .125rem 0 0 0;
  font-size: 0.8125rem;
  line-height: 1.846153846153846;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  float: none;
  min-height: inherit;
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flex;
  display: -o-inline-flex;
  display: inline-flex;
  flex-direction: column;
}
.gi-header .dropdown-menu.Ff\(sans\) {
  font-weight: bold;
}
.gi-header .dropdown-menu:after {
  content: "";
  display: block;
  border-width: 0.625rem 0.625rem 0.625rem 0;
  border-style: solid;
  position: absolute;
  width: 0;
  border-color: transparent #fff transparent transparent;
  height: 0;
  top: -0.625rem;
  right: 0rem;
}
.dropdown-item {
  display: block;
  width: 100%;
  clear: both;
  white-space: nowrap;
}
.dropdown-item:focus, .dropdown-item:hover {
  text-decoration: none;
  background-color:rgba(0,0,0,0);
}
.lang-localized {
    text-transform: none;
}
.nav-link {
    font-size: 0.8125rem;
    padding: 0.5rem;
    display: block;
    color: #788287;
}
.lang-link {
    padding:0;
    color: #ADB3B6;
}
.lang-link-active span, .nav-link.nav-link-active {
    color: #474d50;
}
.nav-link-arrow {
    margin-left: 0.4375rem;
}
.nav-link-arrow, .nav-gi-account .nav-link-arrow {
    fill: #788287;
}
.dropdown-toggle.nav-link:after {
    display: none;
}
ul.giAccount.nav-gi-account {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    color: #788287;
    float: inherit;
    min-height: inherit;
}
ul.giAccount.nav-gi-account > li.anmelden {
    margin-right: 0;
    padding-right: 0;
}
ul.giAccount.nav-gi-account > li > a {
    color: #788287;
    display: block;
    padding: 0.5rem;
}
.nav-link.angemeldet-toggle {
    display: -webkit-inline-flex !important;
    display: -moz-inline-flex !important;
    display: -ms-inline-flex !important;
    display: -o-inline-flex !important;
    display: inline-flex !important;
    align-items: baseline;
}
.gi-nav-toggle-c {
    font: inherit;
    display: inline-block;
    overflow: visible;
    margin: -0.375rem 0 -0.1875rem 0;
    padding: 0.5rem;
    cursor: pointer;
    transition-timing-function: linear;
    transition-duration: .15s;
    transition-property: opacity,filter;
    text-transform: none;
    color: inherit;
    border: 0;
    background-color: transparent;
    outline: none !important;
    z-index: 5;
    border-radius: 0.25rem;
    position: relative;
}
.gi-nav-toggle-c[aria-expanded="true"] {
    position: relative;
    right: -0.1875rem;
}
.gi-nav-toggle-w {
  position: relative;
  display: inline-block;
  width: 1.375rem;
  height: 1rem;
}
.gi-nav-toggle-i {
  display: block;
}
.gi-nav-toggle-i, .gi-nav-toggle-i:after, .gi-nav-toggle-i:before {
    position: absolute;
    width: 1.375rem;
    height: 0.0625rem;
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: transform;
    border-radius: 0.25rem;
    background-color:#303436;
    display: block;
    content: "";
}
.gi-nav-toggle-c[aria-expanded="true"] .gi-nav-toggle-i {
    transform: translate3d(0,0.5rem,0) rotate(45deg);
    background-color: #000000
}
.gi-nav-toggle-c .gi-nav-toggle-i:before {
    top: 0.4375rem;
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: transform,opacity;
}
.gi-nav-toggle-c .gi-nav-toggle-i:after {
    top:0.875rem;
}
.gi-nav-toggle-c[aria-expanded="true"] .gi-nav-toggle-i:before {
    transform: rotate(-45deg) translate3d(-0.5rem,-0.375rem,0);
    opacity: 0;
}
.gi-nav-toggle-c[aria-expanded="true"] .gi-nav-toggle-i:after {
    transform: translate3d(0,-0.875rem,0) rotate(-90deg);
    background-color: #000000;
}
.gi-header .hide, .gi-header .cmt-actions span {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0,0,0,0);
    white-space: nowrap;
    border: 0;
}
.gi-header .show .dropdown-menu {
    position: absolute;
    left: inherit;
    top: 2.3125rem;
    right: 0.75rem;
    border: 0.0625rem solid #fff;
    border-radius: 0;
    box-shadow: 0 0.25rem 0.3125rem 0 rgba(0,0,0,0.14), 0 0.0625rem 0.625rem 0 rgba(0,0,0,0.12), 0 0.125rem 0.25rem -0.0625rem rgba(0,0,0,0.20);
    min-width: auto;
    width: auto !important;
    padding: 0.875rem 1.4375rem 0.6875rem 1.4375rem;
    margin: .125rem 0 0 0;
    font-size: 0.8125rem;
    line-height: 1.846153846153846;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    float: none;
    min-height: inherit;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: inline-flex;
    flex-direction: column;
    border-bottom: 0;
}
.gi-header .dropdown-menu:after {
    content: "";
    display: block;
    border-width: 0.625rem 0.625rem 0.625rem 0;
    border-style: solid;
    position: absolute;
    width: 0;
    border-color: transparent #fff transparent transparent;
    height: 0;
    top: -0.625rem;
    right: 0rem;
}
.gi-header .nav-item-close .item-close, .gi-header .nav-item-close .item-close:after {
    background-color: #474d50;
}
.gi-header .header-nav-c, .gi-header a {
    color: #788287;
}
.gi-header .logo-extension-subtitle, .gi-header .lang-link, .gi-header .logo-extension-subtitle:before {
    color: #ADB3B6;
}
.logo-extension-subtitle:before {
    content: "\007C";
    margin: 0 .5rem;
    color: #788287;
}
.nav-link:hover, .nav-link:focus, .nav-link:active, ul.giAccount.nav-gi-account > li > a:hover, ul.giAccount.nav-gi-account > li > a:focus {
    color: #474d50;
}
.nav-link:hover .nav-link-arrow, .nav-link:focus .nav-link-arrow, .nav-link:active .nav-link-arrow, .nav-gi-account:hover .nav-link-arrow, .nav-gi-account:active .nav-link-arrow {
    fill: #474d50;
}
.gi-header .nav-search-form-active .gi-head-search::placeholder {
  color:#788287;
}
@media (max-width: 991.98px) {
    .gi-header .container-lg {
        padding-left: 0;
        padding-right: 0;
    }
    .gi-header.gi-header-lp {
      height: 4rem;
    }
    .gi-header.gi-header-lp.gi-header-min {
      height:2.5rem;
    }
    .icon-arrow-down, .icon-arrow-up {
        display: inline-block;
        width: 18px;
        height: 11px;
        background-position: 0 0;
        background-repeat: no-repeat;
        position: relative;
        top: -.125rem;
    }
    .icon-arrow-down {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='11' viewBox='0 0 12 7'%3E%3Cpath d='M12 1.39L6 7 0 1.39 1 0l5 4.2L11 0l1 1.39z' fill='%23c6cacc'%3E%3C/path%3E%3C/svg%3E");
    }
    .open .icon-arrow-down {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='11' viewBox='0 0 12 7'%3E%3Cpath d='M12 1.39L6 7 0 1.39 1 0l5 4.2L11 0l1 1.39z' fill='%23788287'%3E%3C/path%3E%3C/svg%3E");
        transform: rotate(180deg);
    }
    .wordmark-c {
      margin-bottom: 0.25rem;
    }
    .wordmark-goethe-institut {
        fill: #a0c814;
        width: 10.375rem;
        height: 1rem
    }
    .logo-extension-c {
      color: #788287;
      font-size: .875rem;
      line-height: 1.142857142857143;
      text-transform: uppercase;
      opacity: 1;
      height: auto;
      -webkit-transition: all .5s cubic-bezier(0.22, 0.44, 0, 1);
      -moz-transition: all .5s cubic-bezier(0.22, 0.44, 0, 1);
      -ms-transition: all .5s cubic-bezier(0.22, 0.44, 0, 1);
      -o-transition: all .5s cubic-bezier(0.22, 0.44, 0, 1);
      transition: all .5s cubic-bezier(0.22, 0.44, 0, 1);
    }
    .gi-header {
        height: 2.5rem;
        position: fixed;
        top: 0;
        z-index: 22;
        transition: transform .25s cubic-bezier(0.22, 0.44, 0, 1)
    }
    main {
        padding-top: 2.5rem;
    }
    .gi-header-lp + nav + main {
        padding-top: 4rem;
    }
    .gi-header-min .logo-extension-c, .gi-header-none .logo-extension-c { 
        height: 0;
        opacity: 0;
    }

    .gi-header-none {
        transform: translate3d(0, -100%, 0);
    }

    .gi-header-top {
        box-shadow: none;
    }
    .gi-header-min {
        height: 2.5rem;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 22;
        border-bottom: none;
        box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.20);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        -webkit-transition: box-shadow .25s cubic-bezier(0.22, 0.44, 0, 1), transform .5s cubic-bezier(0.22, 0.44, 0, 1), height .25s cubic-bezier(0.22, 0.44, 0, 1);
        -moz-transition: box-shadow .25s cubic-bezier(0.22, 0.44, 0, 1), transform .5s cubic-bezier(0.22, 0.44, 0, 1), height .25s cubic-bezier(0.22, 0.44, 0, 1);
        -ms-transition: box-shadow .25s cubic-bezier(0.22, 0.44, 0, 1), transform .5s cubic-bezier(0.22, 0.44, 0, 1), height .25s cubic-bezier(0.22, 0.44, 0, 1);
        -o-transition: box-shadow .25s cubic-bezier(0.22, 0.44, 0, 1), transform .5s cubic-bezier(0.22, 0.44, 0, 1), height .25s cubic-bezier(0.22, 0.44, 0, 1);
        transition: box-shadow .25s cubic-bezier(0.22, 0.44, 0, 1), transform .5s cubic-bezier(0.22, 0.44, 0, 1), height .25s cubic-bezier(0.22, 0.44, 0, 1);}

    .header-mobile-nav-c {
        position: absolute;
        top: 0.5625rem;
        right:0.5rem;
        z-index: 12;
    }
    .gi-nav-c {
        display: none;
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        background-color: #fff;
        z-index: 21;
        opacity: 1;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .gi-nav-c.show, .gi-nav-c.gi-nav-c-open {
        display: block;
        opacity: 1;
    }
    .gi-nav-c.navbar-collapse.show:before, .gi-nav-c.navbar-collapse.gi-nav-c-open:before {
        content: "";
        display: block;
        width: 100%;
        height: 3.5rem;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 6;
        background: linear-gradient(to bottom, rgb(255, 255, 255) 0%,rgb(255, 255, 255) 66%,rgba(241, 242, 241,0) 100%);
    }
    .gi-nav-open .gi-header {
        background-color: rgba(0,0,0,0) !important;
        box-shadow: none;
        border: 0;
    }
    .gi-nav-primary-c {
        font-size: 1.125rem;
        line-height: 1.3334;
        padding: 0 2rem;
        overflow-y: auto;
        overflow-x: hidden;
        height: 100%;
        -webkit-overflow-scrolling: touch;
    }
    .gi-nav-primary-c.gi-nav-search-active {
      overflow-y: hidden;
      -webkit-overflow-scrolling: auto;
  }
    .gi-nav-current, .gi-nav-current .gi-nav-primary-link {
        color: #a0c814;
    }
    .gi-nav-primary-link-c.permanent {
        margin-top: 2rem;
    }
    .gi-nav-primary-link-c {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 0;
        font-family: var(--gi-font-medium);
    }
    .gi-nav-primary-link {
        color: #474d50;
        text-decoration: none;
        padding-top: 0.8125rem;
        padding-bottom: 0.625rem;
        padding-right: 0.5rem;
    }
    .gi-nav-primary-link, .menu-toggle {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }
    .gi-nav-primary-link-c.open .icon-arrow-down:before {
        color: #788287;
        display: inline-block;
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    .gi-nav-primary {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .gi-nav-level-0 {
        margin-bottom: 6rem !important;
        border-top: .0625rem solid #e4e6e7;
    }
    .gi-nav-level-0 .gi-nav-primary-item:last-child, .gi-nav-level-1 .gi-nav-primary-item:last-child, .gi-nav-level-2 .gi-nav-primary-item:last-child {
        border-bottom: none;
    }
    .gi-nav-level-1, .gi-nav-level-2 {
        border-top: .0625rem solid #e4e6e7;
    }
    .gi-nav-primary-item .gi-nav-primary {
        padding-left: 1rem;
    }
    .gi-nav-primary-item {
        border-bottom: 0.0625rem solid #e4e6e7;
    }
    .menu-toggle {
        text-decoration: none;
        color: #c6cacc;
        position: relative;
        top: 0.25rem;
        padding: 0.5rem 0;
        margin: -0.5rem 0;
        flex-grow: 1;
        text-align: right;
    }
    .gi-nav-search-c {
        margin: 3.625rem -2rem 0 -2rem;
    }
    .gi-nav-search-i {
        padding: 0 2rem;
        position: relative;
    }
    input[type="search"].gi-nav-search-input {
        color: #303436;
        border-width: 0 0 0.0625rem 0;
        border-style: solid;
        border-color: #e4e6e7;
        width: 100%;
        font-size: 1.125rem;
        padding: 0.6875rem 5.25rem 0.6875rem 0;
        box-sizing: border-box;
        border-radius: 0;
        -webkit-appearance: none;
        outline: 0;
        font-family: Arial, "Helvetica Neue", HelveticaNeue, Helvetica, Roboto, sans-serif;
        background-color: #fff;
        line-height: normal;
    }
    .gi-nav-search-active input[type="search"].gi-nav-search-input {
        border-color: #fff;
    }
    .gi-nav-search-close-c {
        position: absolute;
        right: 5.4375rem;
        bottom: 0.6875rem;
        display: none;
    }
    .gi-nav-search-active .gi-nav-search-close-c {
        display: block;
    }
    .gi-nav-search-active .gi-nav-search-c {
        box-shadow: 0 0.25rem 0.25rem rgba(0,0,0,.15);
    }
    .gi-nav-search-active .gi-nav-search-c:after {
        content: "";
        display: block;
        background: rgba(0,0,0,0.24);
        width: 100%;
        height: 100vh;
        position: absolute;
        z-index: 1;
    }
    .gi-nav-search-close {
        fill: #788287;
    }
    .gi-nav-search-icon {
        position: absolute;
        right: 2.375rem;
        bottom: 0.5625rem;
        transform: scaleX(-1);
    }
    .gi-nav-search-icon-bg {
        fill: #fff;
    }
    .gi-nav-search-active .gi-nav-search-icon-bg {
        fill: #788287;
    }
    .gi-nav-search-icon-loupe {
        fill: #5f676b;
    }
    .gi-nav-search-active .gi-nav-search-icon-loupe {
        fill: #fff;
    }
    .gi-nav-lang-c {
        position: fixed;
        width: 100%;
        bottom: 0;
        background-color: #fff;
        z-index: 11;
        box-shadow: none;
        -webkit-transition: all .25s cubic-bezier(0.22, 0.44, 0, 1);
        -moz-transition: all .25s cubic-bezier(0.22, 0.44, 0, 1);
        -ms-transition: all .25s cubic-bezier(0.22, 0.44, 0, 1);
        -o-transition: all .25s cubic-bezier(0.22, 0.44, 0, 1);
        transition: all .25s cubic-bezier(0.22, 0.44, 0, 1);
    }
    .gi-nav-lang-select {
        position: relative;
        padding: 0 2rem;
        height: 47px;
        border-top: 1px solid #e4e6e7;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        align-items: center;
        box-sizing: content-box;
    }
    .gi-nav-lang-item {
        margin-right: 0.8125rem;
    }
    .gi-nav-lang-link {
        text-decoration: none;
        color: #858e93;
    }
    .gi-nav-lang-divider > span {
        border-left: 0.0625rem solid #8e9294;
    }
    .gi-nav-lang-fake-select {
        font-family: "ClanWebPro-NarrMedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
        padding: 0.75rem 0;
        font-size: 0.875rem;
        line-height: 1.285714285714286;
    }
    .gi-nav-lang-fake-select .icon-arrow-up {
        font-size: 0.6875rem;
        margin-left: 0.625rem;
    }
    .gi-nav-lang-sel {
        position: absolute;
        top: 0;
        left: 2rem;
        opacity: 0.001;
        z-index: 2;
        padding: 0.75rem 0;
    }
    .gi-nav-lang-shadow {
        box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.20);
    }
    .gi-nav-lang-shadow .gi-nav-lang-select {
      border-top-color: rgba(0,0,0,0);
    }
    .logo-c {
        display: none;
        padding-top: .25rem;
        padding-bottom: .375rem;
        margin-right: 1rem;
        font-size: 1rem;
        line-height: 1; 
        white-space: nowrap;
    }
    .gi-header-search-icon {
      width: 1.3125rem;
      height: 1.3125rem;
    }
    .project-nav-open .gi-header-pk, .project-nav-open .gi-header-one {
        background-color: rgba(0,0,0,0);
        box-shadow: none;
        border: 0;
    }
    .project-nav-open .gi-header-pk .brand-c, .project-nav-open .gi-header-one .brand-c, .gi-nav-open .gi-header .brand-c {
        display: none;
    }
    .project-nav-open .gi-header-prj {
      overflow: hidden;
    }
}
@media (min-width: 992px) {
    .gi-header .container-lg {
        position: relative
    }
  .gi-nav-c {display:block;position:relative;z-index:11;margin-bottom:1px}
  .gi-nav-primary-c {
    position: relative;
    z-index: 1;
  }
  .gi-nav-search-c, .gi-nav-lang-c {
    display: none;
  }
  .logo-c {
    display: inline-block;
    margin-right:1.5rem;
  }
  .logo-goethe-institut {
    fill: #A0C814;
  }
  .brand-c {
    position: absolute;
    top: .1875rem;
    z-index: 1;
  }
  .container-fluid.gi-header {
      padding-top: .4375rem;
      padding-bottom: .375rem;
      height: 3.5rem;
      box-shadow: none;
      border-bottom-color: transparent;
      margin-bottom: 1.375rem;
      padding-left: 0;
      padding-right: 0;
      z-index: 12;
  }
  .logo-extension-c {
    font-size: 1.5rem;
    line-height: 1;
    color: #ADB3B6;
    letter-spacing: -.3px;
    text-transform: uppercase;
    white-space: nowrap;
    position: relative;
    top: -0.0625rem;
  }
  .logo-extension-subtitle:before {
    position: relative;
    top: -0.0625rem;
  }
  .logo-text-c, .logo-claim-c {
      display: none;
  }
  .header-nav-c .nav-item {
      white-space: nowrap;
        text-align: left;
  }
  .nav-item-divider {
      display: block;
  }
  .gi-nav-primary {
      list-style: none;
      padding-left: 0;
      margin: 0;
  }
  .menu-toggle {
    display: none !important;
  }
  .anmelden .dropdown-menu {
    text-transform: none;
  }
  .anmelden .dropdown-menu .dropdown-item:last-child:before {
        border-top: 1px solid #edeeef;
        content: "";
        display: block;
        margin: .25rem -1.4375rem .375rem -1.4375rem;
    }
  a.dropdown-item {
    padding:0;
    color: #adb3b6;
  }
  a.dropdown-item:focus, a.dropdown-item:hover, a.dropdown-item.active, a.dropdown-item:active {
    color: #5f676b;
    background-color: transparent;
  }
  .dropdown-menu.login iframe {
      margin-bottom: -.1875rem;
      width: 308px;
      width: 19.25rem;
      height: 480px;
      height: 30rem;
  }
  .gi-nav-level-0 {
    display: flex;
  }
 
  .gi-nav-primary-item .open {
    display: block;
  }
  .gi-nav-primary-link-c {
    margin-bottom: 0;
    font-family: var(--gi-font-medium);
  }
  .gi-nav-primary-link-c.permanent a, .gi-nav-level-0 > li > span > a, .gi-nav-level-0 > li > p > a {
    font-size: 0.875rem;
    text-transform: uppercase;
    color: #788287;
    line-height: 1.428571428571429;
    padding: 0.375rem 0.5625rem 0.3125rem 0.5625rem;
    border-top: 0.0625rem solid transparent;
    border-right: 0.0625rem solid transparent;
    border-bottom: 0;
    border-left: 0.0625rem solid transparent;
    margin-right: .625rem;
    display: inline-block;
    position: relative;
  }
  .gi-nav-primary-link-c.permanent a:hover, .gi-nav-level-0 > li > span > a:hover, .gi-nav-level-0 > li > p > a:hover, .gi-nav-primary-item.active > .gi-nav-primary-link-c > .gi-nav-primary-link {
    text-decoration: none;
    color: #303436;
  }
  .gi-nav-level-0 > li > .open > a {
    background-color: #fff;
    border-top-color: #f1f2f1;
    border-left-color: #f1f2f1;
    border-right-color: #f1f2f1;
    color: #303436;
    box-shadow: 0 0 0.625rem rgba(0,0,0,0.5);
  }
  /* Abdeckung auf Layer */
  .gi-nav-level-0 > li > .open > a {
    z-index: 1;
  }
  .has-sub-menu.open + .gi-nav-level-1:before {
      content: "";
      display: block;
      background-color: #fff;
      width: 100%;
      height: 0.625rem;
      position: absolute;
      top: 0;
      left: 0;
      z-index: 2;
      overflow: hidden;
  }
   /* Ende Abdeckung auf Layer */
   .gi-nav-primary-link-c {
        display: block;
        line-height: 1.125;
    }
    .gi-nav-level-1 > .gi-nav-primary-item > .gi-nav-primary-link-c {
        margin-bottom: .5rem;
    }
  .gi-nav-primary-link-c.permanent a {
    padding-left: 0;
  }
  .gi-nav-level-1 {
    display: none;
  }
    .gi-nav-level-1 > li {
        margin-bottom: 1.5rem;
        width: 100%;
        max-width: 13.1875rem;
    }
  .gi-nav-level-1 > li:not(:last-child) {
      margin-right: 1.25rem;
      /*width: 13.1875rem;*/
  }
  .gi-nav-level-1 > .gi-nav-primary-item:nth-of-type(3n + 1) {
    margin-right: 1.25rem;
    flex: 1;
    /*width: auto;*/
  }
  .has-sub-menu.open + .gi-nav-level-1 {
    background-color: #fff;
    display: flex;
    flex-wrap: wrap;
    position: absolute;
    left: .9375rem;
    right: .9375rem;
    padding: 1.625rem 1rem .25rem 17.25rem;
    width: calc(100% - 30px);
    box-shadow: 0 0 0.625rem rgba(0,0,0,0.5);
  }
  .gi-nav-level-1 > li > .gi-nav-primary-link-c .gi-nav-primary-link {
      color: #474d50;
      text-transform: uppercase;
      /*display: inline-block;
      margin-bottom: 0.1875rem;
      line-height:1.125;*/
  }
   .gi-nav-level-1 > li.gi-nav-heading-c {
    width: 15.3125rem;
    max-width: 15.3125rem;
    margin-right: 1.25rem;
    position: absolute;
    left: .75rem;
    top: 1.3125rem;
  }
  .gi-nav-heading {
    text-transform: uppercase;
    font-size:2.375rem;
    line-height: 1.2;
    margin: 0 0 2.375rem 0.0625rem;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    word-wrap: break-word;
    overflow-wrap: break-word;
    font-family: var(--gi-font-medium);
  }
  .gi-nav-heading a, .gi-nav-heading a:hover, .gi-nav-heading a:focus {
    color: #474d50;
  }
  .has-sub-menu.open + .gi-nav-level-1 .gi-nav-level-2 {
    display: block !important;
  }
  .gi-nav-level-2 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.75rem;
  }
  .gi-nav-level-2 .gi-nav-primary-link-c {
        line-height: 1.166666666666667;
    }
  .gi-nav-level-2 a {
    color: #474d50;
    font-family: var(--gi-font-sans-serif);
  }
}

/* ############################################ Global Head ############################################ */